CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize valinnat

Säädä calibrea lataamalla ulkoisia lisäosia.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--add-plugin, -a
    Lisää lisäosa määrittämällä polku zip-tiedostoon, jossa lisäosa on.

--build-plugin, -b
    Lisäosien kehittäjille: Lisäosakansion polku. Tämä komento tekee lisäosasta zip-tiedoston ja päivittää sen calibressa.

--customize-plugin
    Säädä lisäosaa. Määritä lisäosan nimi ja säädöksen käskyjono pilkuin erotettuna.

--disable-plugin
    Poista nimetty lisäosa käytöstä

--enable-plugin
    Salli nimetty lisäosa

--help, -h
    näytä tämä ohjeviesti ja poistu

--list-plugins, -l
    Listaa kaikki asennetut lisäosat

--remove-plugin, -r
    Poista valinnainen lisäosa nimen perusteella. Ei vaikuta sisäänrakennettuihin lisäosiin

--version
    näytä ohjelman versionumero ja poistu

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal